<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b50906026365554d6333733f82907b92">
  <dict>
    <!--2023-04-06 17:18:36.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-12-29 17:53:29.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2021-12-29 17:53:29.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2023-04-06 17:18:36.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-06 17:19:40.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2021-12-29 17:53:29.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:53:29.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:53:29.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:53:29.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:53:29.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:53:29.000-->
    <int key="sms_to_mms_textthreshold">3</int>
    <!--2021-12-29 17:53:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:53:29.000-->
    <string key="virtualnet_operatorname">Telekom.me</string>
    <!--2021-12-29 17:53:29.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
  </dict>
</config>
